/* - - - - - - - - - - - - - - - - - - - - - - -

Title :    Bingo Tracks
URL :      N/A

Created :  02.22.2012
Modified : 02.29.2012

- - - - - - - - - - - - - - - - - - - - - - - */

/*
==============================================================
--- Normalize [mod v3.0.1 {
==============================================================
*/

/*
	Adaptation of Normalize.css and HTML5boilerplate...
	//github.com/necolas/normalize.css
	//html5boilerplate.com/
*/

/* HTML5 display definitions
-------------------------------------------------------------- */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}
figure{margin:0;}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;}
[hidden]{display:none;}

/* Base
-------------------------------------------------------------- */
html{overflow-y:scroll;font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{margin:0;font-size:62.5%;line-height:1;}/* 62.5% sets 1em=10px */
body,button,input,select,textarea{font-family:sans-serif;color:#222;}

/* Remove text-shadow in selection highlight: h5bp.com/i */
::-moz-selection{background:#316AC5;color:#fff;text-shadow:none;}
::selection{background:#316AC5;color:#fff;text-shadow:none;}

/* Correct overflow not hidden in IE9 */
svg:not(:root){overflow:hidden;}

/* Base Typography
-------------------------------------------------------------- */
q{quotes:none;}
q:before,
q:after{content:'';content:none;}
abbr[title]{border-bottom:1px dotted;cursor:help;}
pre,code,samp,kbd,var{font-family:'courier new',monospace,serif;font-size:1em;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
dfn{font-style:italic;}
del{text-decoration:line-through;}
ins{border:0;text-decoration:none;color:#333;background:#ff9;}
mark{background:#ff0;color:#000;}
sup,sub{position:relative;font-size:75%;line-height:1;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
b,strong{font-weight:bold;}
small{font-size:85%;}
ul,li{margin:0;padding:0;}
li{margin-left:40px;}
ul{list-style-type:disc;}
ul ul{list-style-type:circle;}
ul ul ul{list-style-type:square;}
ul ul ul ul{list-style-type:disc;}
ul ul ul ul ul{list-style-type:circle;}
ol{list-style-type:decimal;}
ol ol{list-style-type:upper-alpha;}
ol ol ol{list-style-type:lower-alpha;}
ol ol ol ol{list-style-type:upper-roman;}
ol ol ol ol ol{list-style-type:lower-roman;}
dt{margin:0;font-weight:bold;}
dd{margin:0 0 0 40px;}
img{vertical-align:middle;border:0;-ms-interpolation-mode:bicubic;}

/* Tables Reset
-------------------------------------------------------------- */
table{border-collapse:collapse;border-spacing:0;}
td{vertical-align:top;}
caption{position:absolute;left:-999em;text-align:left;}
tfoot{font-size:85%;font-style:italic;}

/* Forms Reset
-------------------------------------------------------------- */
form{margin:0;}
fieldset{border:0;margin:0;padding:0;}
legend{border:0;*margin-left:-7px;padding:0;white-space:normal;}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
button,input{line-height:normal;}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;*overflow:visible;}
button[disabled],input[disabled]{cursor:default;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*width:13px;*height:13px;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;resize:vertical;}
label{cursor:pointer;}
input:valid,textarea:valid{   }
input:invalid,textarea:invalid{background-color:#f0dddd;}

/*
}=============================================================
--- Base Typography {
==============================================================
*/

/* Anchor Links
-------------------------------------------------------------- */
a{color:#2120A3;}
a:visited{color:#2120A3;}
a:hover{color:#2120A3;}
a:focus{outline:thin dotted;}
a:hover,a:active{outline:0;}

/* Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	line-height: 1.2;
}

h1 {
	margin: 0 0 20px;
	padding: 5px;
	font-size: 3em;
	font-weight: normal;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	background: #01007B;
}

h2 { margin: 0 0 20px; font-size: 2.4em; }
h3 { margin: 1em 0; font-size: 2em; }
h4 { margin: 1em 0; font-size: 1.8em; }
h5 { margin: 1.75em 0; font-size: 1.6em; color: #000; }
h5 a, h5 a:visited, h5 a:hover {color: #AF0101;}
h6 { margin: 1.75em 0 -1em; font-size: 1.4em; }

/* Specific Typography
-------------------------------------------------------------- */
p, ul, ol, dl, table, pre, code, samp, address, blockquote,
hr, .hr, .vcard {
    margin: 1em 0;
    padding: 0;
    font-size: 1.4em;
    line-height: 1.4;
}

blockquote {
    margin-right: 40px;
    margin-left: 40px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 1.6em;
    line-height: 1.5;
    font-style: italic;
}

cite {font-size:85%; font-style:italic;}
blockquote cite {font-family:sans-serif;font-style:normal;}

pre {
	display: block;
	padding: 1em;
	border: 1px solid #ccc;
	background-color: #eee;
}

code{color:#06f;}

/*http://support.microsoft.com/kb/883631 */
hr, .hr {
	clear: both;
	display:block;
    height:1px;
    border:0;
 	border-top: 1px solid #ccc;
	background: #fff;
}

.hr hr {display:none;}

/* Addressing Font-Size and Margin Cascade Issues */
li p, li ul, li ol, li code, li samp, li pre, li blockquote, li table,
dd p, dd ul, dd ol, dd code, dd samp, dd pre, dd blockquote, dd table,
table p, table ul, table ol, table code, table samp, table pre, table blockquote, table table,
blockquote p, address p, pre code, p code, pre samp, p samp {font-size:1em;}

li ul, li ol {margin:0;}
dd p, dd ul, dd ol {margin-top:0;}

li h1, li h2, li h3, li h4, li h5, li h6,
dd h1, dd h2, dd h3, dd h4, dd h5, dd h6,
table h1, table h2, table h3, table h4, table h5, table h6 {font-size:1em;margin:0 0 1em;}

/* Navigation Reset
-------------------------------------------------------------- */
.nav,.nav li,nav ul,nav li{margin:0;padding:0;list-style:none;list-style-image:none;font-size:1em;}

/* Tables Base
-------------------------------------------------------------- */
td,th{padding:2px 8px;}

/* Forms Base
-------------------------------------------------------------- */
fieldset{margin:20px 0;padding:10px 20px 10px;border:1px solid #c0c0c0;}
legend{padding:2px;font-size:1.6em;color:#999;}
button,input,select,textarea{margin:0 5px 15px 0;}
button,input,select,textarea,label{font-size:1.2em;}
label{display:block;margin:0 0 5px;font-weight:bold;}
input[type="text"],
input[type="password"],
input[type="search"],
input[type="email"],
input[type="url"]{width:240px;height:18px;}
textarea{width:390px;height:250px;padding:5px;}

/*
}=============================================================
--- Default Layout {
==============================================================
*/

html {background: #FB6D05 url(../img/body_bg_tile.jpg) repeat-x 0 0;}

body {
	color: #121212;
	background: url(../img/body_bg.jpg) no-repeat center top;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
}

/* Header
-------------------------------------------------------------- */
#adspace {
	width: 960px;
	height: 90px;
	margin: 0 0 -20px;
	padding: 20px 0 0;
	text-align: center;
}

#slides {
	position: absolute;
	left: 50%;
	width: 630px;
	height: 100px;
	margin-left: -315px;
	overflow: hidden;
}

#header {
	position: relative;
	z-index: 1000;
	height: 155px;
	margin: 0;
}

#branding {
	display: block;
	position: absolute;
	z-index: 1000;
	top: 24px;
	width: 960px;
	height: 160px;
}

/* Content
-------------------------------------------------------------- */
#content {
	clear: both;
}

#content .wrapper {
	min-height: 600px;
	padding: 10px 10px 50px;
	border: 10px solid #000;
	background: #fff;
	border-radius: 12px;
}

#banner {
	position: relative;
	z-index: 100;
	width: 940px;
	height: 300px;
	margin: 0 0 20px;
	border: 10px solid #000;
	background: #fff;
	border-radius: 12px;
}

#banner:after {
	content: "\0020";
	display: block;
	position: absolute;
	bottom: 8px;
	right: -75px;
	width: 75px;
	height: 122px;
	background: url(../img/ribbon_sprite.png) no-repeat 0 -290px;
}

#banner h2.slogan {
	position: absolute;
	z-index: 1100;
	right:0;
	bottom: 16px;
	width: 640px;
	height: 100px;
	margin:0;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
	background: url(../img/banner_slogan.png) no-repeat 0 0;
}

#primary-content {
	float: right;
	width: 730px;
	padding: 10px 10px 0 0;
}

#secondary-content {
	position: relative;
	float: left;
	width: 150px;
}

/* Global Navigation
-------------------------------------------------------------- */
#secondary-content:before {
	content: "\0020";
	display: block;
	position: absolute;
	top: 0;
	left: -64px;
	width: 44px;
	height: 245px;
	background: url(../img/ribbon_sprite.png) no-repeat 0 0;
}

#secondary-content:after {
	content: "\0020";
	display: block;
	position: absolute;
	z-index: 100;
	top: 250px;
	left: -110px;
	width: 180px;
	height: 514px;
	background: url(../img/sidebar_balls.png) no-repeat 0 0;
}

#global-nav {
	position: relative;
	top: 10px;
	left: -34px;
	width: 184px;
	margin: 0;
	padding: 5px 0 10px 10px;
	background: #AF0101;
}

#global-nav li a {
	position: relative;
	z-index: 1000;
	display: block;
	padding: 6px 10px 6px 0;
	font-size: 1.4em;
	text-decoration: none;
	color: #f1f1f1;
	-webkit-font-smoothing: antialiased;
	border-bottom: 1px solid #CB5959;
}

#global-nav li a:hover {text-decoration:underline;}

/* Search Module */
#search-module {
	position: relative;
	z-index: 1000;
	left: -34px;
	width: 174px;
	margin: 0;
	padding: 5px 10px 10px;
	text-align: center;
	background: #AF0101;
}

#search-module h4 {
	margin: 0 0 10px;
	font-size: 1.8em;
	font-weight: bold;
	text-align: left;
	color: #fff;
	-webkit-font-smoothing: antialiased;
}

#search-module form {padding: 0 10px;}

#search-module p {
	margin: 0 0 10px;
	color: #fff;
	-webkit-font-smoothing: antialiased;
}

#search-module label {display:none;}

#search-module input,
#search-module select,
#search-module button {
	width: 100%;
	margin: 0 0 10px;
}

#search-module button {padding: 7px 10px;}

/* Buttons
-------------------------------------------------------------- */
.button {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	margin: 0 2px;
	padding: .25em 1em;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	text-decoration: none;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	outline: none;
	cursor: pointer;
}

.button:hover {text-decoration:none;}
.button:active {position:relative;top:1px;}

.button[disabled],
.button[disabled]:hover,
.button[disabled]:active {
	background: #999;
	border-color: #999;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #aaa;
	cursor: not-allowed;
	text-shadow: none;
}
/* orange */
.orange, .orange:visited {
	color: #fef4e9;
	-webkit-font-smoothing: antialiased;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover, .orange:focus {
	color: #fef4e9;
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

/* Footer
-------------------------------------------------------------- */
#footer {
	clear: both;
	position: relative;
	padding: 20px 0;
	color: #000;
}

#footer:before {
	content: "\0020";
	display: block;
	position: absolute;
	top: -60px;
	right: -20px;
	width: 324px;
	height: 130px;
	background: url(../img/footer_balls.png) no-repeat top right;
}

#footer-nav {
	float: left;
	width: 610px;
	margin: 0 0 20px;
	overflow: hidden;
}

#footer-nav h4 {margin:0 0 10px;}

#footer-nav .col {
	float: left;
	width: 140px;
	padding: 0 0 0 10px;
	border-left: 1px solid #BA5805;
}

#footer-nav h5 {font-size:1.3em;margin:2px 0 5px;}

#footer-nav ul {
	margin:0 0 10px;
	font-size:1em;
}

#footer-nav li a {
	position: relative;
	z-index: 1000;
	font-size: 13px;
	text-decoration:none;
	color: #000;
}

#footer-nav li a:hover {text-decoration:underline;}

/* Log-in Form */
#login-form {
	float:right;
	margin-top: 60px;
	width: 310px;
	padding: 10px;
	border: 1px solid #434343;
	background: #FFC30B;
	border-radius: 3px;
}

#login-form h4 {
	margin: 0 0 10px;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

#login-form label {
	float:left;
	width: 70px;
	font-size: 12px;
	line-height: 20px;
}

#login-form input {
	width: 230px;
	margin-bottom: 5px;
	border: 1px solid #FB8B0B;
	background: #FBA53F;
	border-radius: 3px;
}

#login-form p {
	float: left;
	clear: left;
	width: 140px;
	margin: 0;
	padding:  0 0 0 66px;
	font-size: 10px;
}

#login-form p a {color: #333;}

#login-form .controls {
	float:right;
	width: 74px;
}

#copyright {clear:both;}

/*
}=============================================================
--- Page Layouts {
==============================================================
*/

/* HOME PAGE
-------------------------------------------------------------- */
body.home h1 {
	color: #010083;
	background: none;
}

body.home #global-nav {
    min-height: 240px;
}

#home-content {
	float: left;
	width: 395px;
}

#home-content .main {
    min-height: 260px;
}

#home-aside {
	float: right;
	width: 300px;
	padding-left: 20px;
	border-left: 1px solid #010082;
}

#home-aside h4 {
	margin-right: -40px;
	padding: 8px;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	background: #010082;
	-webkit-box-shadow: 1px 1px 3px #333;
	box-shadow:         1px 1px 3px #333;
}

#home-aside img {margin-bottom:10px;}

/* Home Page Search Module */
#track-module {
	width: 520px;
	padding: 10px;
	margin-left: -160px;
	border: 8px solid #FB7907;
	background: #FFEBBD;
	border-radius: 9px;
	-webkit-box-shadow: inset 1px 1px 5px rgba(0,0,0,.7);
	box-shadow:         inset 1px 1px 5px rgba(0,0,0,.7);
}

#track-module h4 {
	margin: 0 0 10px;
	padding: 5px;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	background: #010082;
}

#track-module h5 {
	margin: 0 0 5px;
	color: #AF0101;
}

#track-module fieldset {
	margin: 0;
	padding: 10px 0 0;
	border: 0;
	border-bottom: 1px solid #FC8109;
}

#track-module fieldset > div,
#track-module fieldset p {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	margin-right:5px;
}

#track-module fieldset p {
	line-height: 22px;
	color: #AF0101;
}

#track-module label {
	font-weight: normal;
	color: #AF0101;
}

#track-module input {width: 200px;}

#track-module .controls {
	padding: 10px 0;
	text-align: center;
}

#track-module button {padding: 7px 20px;}

#track-module .name-search {
	margin: 0 -10px;
	padding: 0 10px;
	border-top: 2px solid #FC8109;
}

#track-module .name-search .nav {
	margin: 0 0 10px;
	width: 100%;
	text-align: center;
}

#track-module .name-search .nav li {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
}

#track-module .name-search .nav li a {
	display: block;
	padding: 2px;
	font-size: 14px;
	color: #AF0101;
}

#track-module .name-search fieldset {border:0;}

#track-module .name-search .text {
	text-align: center;
	width: 100%;
}

#track-module .name-search .text h5 {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;

	margin-right: 5px;
	line-height: 24px;
	font-weight: normal;
}

#track-module .name-search .text button {
	padding: 5px 10px;
}

#track-module .name-search label {display:none;}

/* SEARCH RESULTS PAGE
-------------------------------------------------------------- */
.listings {
	width: 720px;
	overflow:hidden;
}

.listings li {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	width: 330px;
	margin: 0 20px 0 -10px;
	padding: 0 0 20px 10px;
	border-left: 1px solid #B3B3B3;
}

.listings h4 {
	margin: -10px 0 0;
	padding: 10px 0 0;
	font-size: 1.4em;
	color: #01007B;
	border-top: 1px solid #B3B3B3;
}

.listings p {
	margin: 4px 0;
	font-size: 1.4em;
}

.listings .map,
.listings .more {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;

	padding:  0 10px 0 24px;
	background-image: url(../img/bingo_sprite.png);
	background-repeat: no-repeat;
	background-position: -300px 0;
}

.listings .map {background-position: -280px -20px;}

/* LISTING DETAIL PAGE
-------------------------------------------------------------- */
body.listing #secondary-content{width:200px;}
body.listing #primary-content{width:680px;}
body.listing #global-nav{width:224px;}
body.listing #search-module{width:214px;}

/* Listing Main Content */
#listing-content {
	float: left;
	width: 480px;
	text-align: center;
}

#listing-content h1 {
	font-size: 3.8em;
	color: #010083;
	background: none;
}

#listing-content h2 {
	margin:0;
	font-size: 1.8em;
	color: #AF0101;
}

#listing-content h2 strong {color:#01007B;}
#listing-content p {margin:0 0 1em;font-size:1.8em;}
#listing-content img {margin-bottom:10px;margin-right: 5px;}

/* Callout Module */
.callout-module {
	margin: 0 0 20px;
	padding: 20px 10px;
	text-align: center;
	background: #FFE286;
}

#secondary-content .callout-module {
	margin: 20px -10px 20px 0;
}

.callout-module h4 {
	margin: 0;
	font-size: 1.6em;
	line-height: 1.2;
	color: #010083;
}

.callout-module p {
	margin: 0 0 1em;
	font-size: 1.6em;
	line-height: 1.2;
	font-weight: bold;
	color: #000;
}

.callout-module strong {color: #AF0101;}

/* Listing Aside */
#listing-aside {
	position: relative;
	float: right;
	width: 190px;
}

#listing-aside img {margin-bottom:10px;}

/* Social Icon Navigation */
#social-nav {margin: 0 0 20px;}

#social-nav li {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
}

#social-nav li a {
	display: block;
	width: 34px;
	height: 34px;
	margin-right: 10px;
	text-indent: -999em;
	overflow: hidden;
	background-image: url(../img/bingo_sprite.png);
	background-repeat: no-repeat;
}

#social-nav #sn-facebook a {background-position: 0 0;}
#social-nav #sn-twitter a {background-position: -34px 0;}
#social-nav #sn-youtube a {background-position: -68px 0;}

#listing-aside .map {width:162px;margin: 0 0 20px;text-align:center;}
#listing-aside .map img {margin:0;border:1px solid #bbb;}
#listing-aside .map p {margin:2px 0;}

/* Coupon Styles */
.coupon {
	margin: 0 0 20px;
	padding: 20px 10px 5px;
	text-align: center;
	border: 3px dashed #8B8C8C;
}

.coupon h4 {
	margin: 0 0 20px;
	font-size: 30px;
	color: #010083;
}

.coupon p {font-weight: bold;}
.coupon p small {font-weight: normal;}

/* Events Calendar Style */
.events {
	padding: 0 40px;
	overflow: hidden;
	line-height: 1.1;
}

.events dt {
	clear: both;
	float: left;
	width: 80px;
	height: 74px;
	font-size: 16px;
	margin: 0 10px 10px 0;
	padding: 6px 0 0;
	text-align: center;
	border: 1px solid #555;
}

.events dt strong {
	display: block;
	font-size: 30px;
}

.events dd {
	float: left;
	width: 300px;
	margin: 10px 0 0;
	text-align: left;
}




/*
}=============================================================
--- Non-Semantic Helper Classes {
==============================================================
*/

.hide{display:none;}
.show{display:block;}
.center{text-align:center;}
.right {float:right;}
.left {float:left;}
img.right{float:right;margin:0 0 5px 20px;}
img.left{float:left;margin:0 20px 5px 0;}
.error {color:#ff0000;}

.chromeframe{margin:0.2em 0;background:#ccc;color:black;padding:0.2em;}

/* For image replacement */
.ir{display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr;*line-height:0;}
.ir br{display:none;}
/* Hide from both screenreaders and browsers:h5bp.com/u */
.hidden{display:none !important;visibility:hidden;}
/* Hide only visually,but have it available for screenreaders:h5bp.com/v */
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard:h5bp.com/p */
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
/* Hide visually and from screenreaders,but maintain layout */
.invisible{visibility:hidden;}

/* Clearfix h5bp.com/q */
.clearfix:before, .clearfix:after,
.wrapper:before, .wrapper:after,
#content:before, #content:after {content:"\0020";display:table;}
.clearfix:after,
.wrapper:after,
#content:after {clear:both;}
.clearfix,
.wrapper,
.clearfix{*zoom:1;}

/*
}=============================================================
--- Media Styles {
==============================================================
*/

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }

  #header a:after, #footer a:after, nav a:after, .nav a:after { content: ""; }  /* Don't show links for these */
}

/*
==============================================================
}-- End of Stylesheet
==============================================================
*/
